.unactive-new-letter {
  display: none;
}

.new-letter {
  height: 500px;
  width: 700px;
  background-color: #eee;
  position: fixed;
  bottom: 0;
  right: 20px;
}

.new-letter-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #3b3b3b;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  width: 100%;
  height: 50px;
  padding: 0 20px;
  box-sizing: border-box;
}

.new-letter-header-btn {
  height: 20px;
  width: 20px;
}

.new-letter-text {
  width: 100%;
  height: 200px;
}

.new-letter-send-btn {
  height: 40px;
  width: 80px;
  background-color: #0d7fbe;
  color: #fff;
  font-size: 20px;
  border-radius: 20px;
}